Application: gvSIG desktop - gvSIG bugs #5368
[PG] La titularidad en muchos tickets esta a cero

08/07/2020 01:35 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.1-3031

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA_2020 Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

History

#1 - 08/07/2020 01:40 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3032 to 2.5.1-3031

#2 - 08/07/2020 02:06 PM - Joaquin del Cerro Murciano
- Keywords set to ARENA2_GVA_2020

#3 - 08/24/2020 01:59 PM - Alvaro Anguix
- Status changed from Fixed to Closed
